body 								{font-family: Arial, Helvetica, sans-serif; font-size: 0.85em; color: #555; line-height: 1.3em;}

/* Typography */
h1,h2,h3,h4,h5,h6 					{font-family: "Trebuchet MS", Tahoma, Arial, Geneva, sans-serif; letter-spacing: -1px; margin: 25px 0 15px 0; color: #62842d; font-weight: normal; line-height: 1.3em;}
h2:first-child,h3:first-child,
h4:first-child,h5:first-child,
h6:first-child						{margin-top: 0;}		
h1 									{font-size: 2.2em; margin-top: 0; margin-bottom: 20px; border-bottom: 1px solid #9cc45c; line-height: 1.2em; color: #4c6d19; position: relative;}
.h1-background						{position: absolute; top: -20px; right: 0;}
h2 									{font-size: 1.6em; border-bottom: 1px solid #9cc45c; margin-top: 30px; }
h3 									{font-size: 1.4em;}
h4 									{font-size: 1.3em;}
h5 									{font-size: 1.2em;}
h6 									{font-size: 1.1em;}
a 									{color: #3ca5d6; text-decoration: none; cursor: pointer;}
a:link								{color: #3ca5d6}
a:visited							{color: #3ca5d6}
a:hover 							{color: #3ca5d6}
a:active							{color: #3ca5d6}
p 									{margin: 15px 0;}
p:last-child						{margin-bottom: 0;}
em 									{color: #d2a740; font-style: italic;}
strong								{font-weight: bold;}
blockquote 							{background-color: #fffbdb; border: 1px solid #ffec40; padding: 0 20px; margin: 15px 0;}


/* Typography Classes */
.lite 								{color: #ccc;}
.highlight1							{color: #97d029;}
.highlight2							{color: #098ed1;}


/* List Elements */
ul	 								{margin: 25px 0; list-style-type: disc;}
ul.none								{list-style-type: none;}
ol									{margin: 25px 0; list-style-type: decimal;}
ul ul, ol ol						{margin: 0 !important;}
li									{margin: 8px 0 8px 25px;}
ol.border li, ul.border li			{border-bottom: 1px solid #b9d988; padding: 5px 0; margin-top: 0; margin-bottom: 0;}


/* Forms */
input[type="text"], input[type="password"], textarea, select {font-family: "Trebuchet MS", Tahoma, Arial, Geneva, sans-serif; font-size: 10pt; border: 1px solid #ccc !important; color: #555; background-color: #fff; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -KHTML-border-radius: 2px; -ms-border-radius: 2px;}	
input[type="text"], input[type="password"] { height: 22px; padding: 5px 3px 0 4px;}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus {border-color: #098ed1;}
input[type="text"]:active, input[type="password"]:active, textarea:active, select:active {border-color: #098ed1;}
input[type="submit"], input[type="button"], input[type="file"], button, a.button { display: inline-block; padding: 2px 5px 3px 5px; font-weight: normal; font-size: 1.1em; font-family: "Trebuchet MS", Tahoma, Arial, Geneva, sans-serif; cursor: pointer; background-color: #b1e2fa; border: 1px solid #72b2d1; color: #428cb0; text-decoration: none; text-align: center; text-shadow: 1px 1px 0 #fff; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -KHTML-border-radius: 3px; -ms-border-radius: 3px;}
input[type="submit"]:hover, input[type="button"]:hover, input[type="file"]:hover, button:hover, a.button:hover { background-color: #f8bcd6; border: 1px solid #d16a96; color: #b7517e; text-shadow: 1px 1px 0 #fff; }
input[type="submit"].lite, input[type="button"].lite, input[type="file"].lite, button.lite, a.button.lite { background-color: #b399e4; border: 1px solid #d6c7f3; color: #333; text-shadow: 1px 1px 0 #d6c7f3;}
select 								{background-color: #fff; padding: 3px 2px 4px 2px; position: relative; top: -1px;}
fieldset 							{border: 1px solid #cce8a2; padding: 10px 20px 20px 20px; position: relative; margin-top: 20px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -KHTML-border-radius: 3px; -ms-border-radius: 3px;}
fieldset p							{margin: 5px 0;}
/*legend 								{position: absolute; top: -10px; left: 20px; font-family:  Tahoma, Arial, Geneva, sans-serif; font-size: 1.2em; font-weight: bold; color: #9274ca; border: 1px solid #9274ca; background-color: #280d48; text-shadow: -1px -1px 0 #000; padding: 8px 15px; margin-top: -3px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -KHTML-border-radius: 3px; -ms-border-radius: 3px;}*/
legend 								{font-family:  "Trebuchet MS", Tahoma, Arial, Geneva, sans-serif; font-size: 1.4em; font-weight: normal; color: #4c6d19; border: 0 solid #9274ca; background-color: transparent; text-shadow: none; padding: 8px 15px; margin-top: -3px;}
label 								{font-family: Tahoma, Arial, Geneva, sans-serif; }
label.tiny							{width: 100px; display: inline-block;}
label.small							{width: 150px; display: inline-block;}
label.medium						{width: 200px; display: inline-block;}
label.large							{width: 250px; display: inline-block;}
label.textarea						{display: block;}
.button.small						{width: 100px; height: 30px; line-height: 30px; padding: 0 !important;}
.button.medium						{width: 150px; height: 35px; line-height: 35px; padding: 0 !important;}
.button.large						{letter-spacing: -1px; font-size: 1.4em; width: 200px; height: 40px; line-height: 40px; padding: 0 !important;}
.button.center						{display: block; margin: 0 auto;}

#form_errors						{color: #b7517e; margin-bottom: 30px;}
#form_errors .form_error			{color: #b7517e;}
#form_errors .form_error_heading	{color: #b7517e; font-size: 1.6em; border-bottom: 1px solid #f7b8d4; margin-top: 30px;}


/* Buttons */
input[type="submit"].image, 
input[type="button"].image, 
input[type="file"].image, 
button.image, a.button.image		{padding: 0; display: block; text-indent: -5000px; background-repeat: no-repeat; background-color: transparent !important; border: 0 !important;}
.yellow-login						{background-image: url(/assets/images/template/buttons/yellow_login.png) !important; width: 132px; height: 33px; padding: 0 !important;}
.yellow-register					{background-image: url(/assets/images/template/buttons/yellow_register.png) !important; width: 132px; height: 33px; padding: 0 !important;}
.yellow-account						{background-image: url(/assets/images/template/buttons/yellow-account.png) !important; width: 132px; height: 33px; padding: 0 !important;}
.add-to-basket						{background-image: url(/assets/images/template/buttons/add-to-basket.gif) !important; width: 280px; height: 74px;}


/* Code */
pre									{background-color: #f6f6f6; color: #060; display: block; font-family: 'Courier New', Courier, monospace; font-size: 11px; max-height: 250px; overflow: auto; margin: 0 0 10px 0; padding: 0 10px 10px 10px; border: 1px solid #d1d7dc;}


/* Dividers */
hr 									{background-color: #ddd; color: #ccc; height: 1px; border: 0px;}


/* Search */
table.search						{ width: 100%;}
table.search thead 					{ }
table.search th						{ border-spacing: 5px;}					
table.search td						{ }
table.search tr:first-child td		{ padding-top: 15px !important;}

#pagination 						{text-align: center; margin-top: 30px;}
#pagination a						{margin-right: 3px; width: 16px;}
#pagination a:hover					{}
#pagination a.active				{background-color: #f8bcd6; border: 1px solid #d16a96; color: #b7517e; text-shadow: 1px 1px 0 #fff; }	
#pagination2 input[type="submit"] 	{text-shadow: -1px -1px 0 #333; color: #b399e4; display: inline-block; width: 30px; cursor: pointer; line-height: 20px; text-align: center; background-color: #442e85; border: 1px solid #b399e4; margin-right: 3px; padding: 4px;}
#pagination2 input[type="submit"]:hover {text-shadow: 1px 1px 0 #e9ce8e; text-decoration: none; background-color: #b399e4; color: #333; border: 1px solid #d6c7f3;}
#pagination input[type="submit"].active {background-color: #f8bcd6; border: 1px solid #d16a96; color: #b7517e; text-shadow: 1px 1px 0 #fff; }		

#advanced_search_form select 		{width: 234px; background-color: #fad0e2; color: #99496b; border-color: #de97b6; }
#advanced_search_form p				{margin: 5px 0;}
#advanced_search_form input[type="text"] { width: 225px; background-color: #fad0e2; color: #99496b; border-color: #de97b6;  }	
#advanced_search_form input[type=submit] { width: 138px;}
#advanced_search_form input.inactive {background-color: #fff; color: #555; border: 1px solid #ccc;  }
#advanced_search_form select.inactive { background-color: #fff; color: #555; border-color: #ccc;  }
#advanced_search_form select:focus,
#advanced_search_form input[type=text]:focus {border-color: #d1c1fa;}


/* Tables */

td									{ padding: 4px; }
td ul								{ margin: 0;}

/* Tables Grid */
.grid								{ position:relative; border-bottom:0; padding-bottom:.5em; border:1px solid #aae0fa; border-bottom:none; }
.grid.full							{ width: 100% !important }
.grid .border						{ border:1px solid #aae0fa; }
.grid tbody         				{ background:transparent; }    					/* Zebra odd-row */
.grid tbody tr.even, 
.grid tr.even tr 					{ background:transparent; } 	/* Zebra even-row */
.grid tbody tr.selected				{ background: #ecf6fa !important;}
.grid tbody tr:hover            	{ background:#413186 !important; } /* Rows mouse-over */
.grid tbody tr.invalid         		{ background-color:#d3a5ba !important; }
.grid td              				{ padding: 4px 8px; font-size: 0.85em; }
.grid tbody td                 	 	{ border-width:0 1px 1px 0; border-color:#aae0fa; border-style:solid;}
.grid .border td           			{ background:transparent !important; }
.grid td.last             			{ border-right:0; }
.grid tbody.odd tr              	{ background:transparent !important; }
.grid tbody.even tr             	{ background:transparent !important; }
.grid tbody.odd tr td,
.grid tbody.even tr td         	 	{ border-bottom:0; }
.grid tbody.odd tr.border td,
.grid tbody.even tr.border td   	{ border-bottom:1px solid #aae0fa; }

/* Grid - Headings */
.grid thead tr 						{ background:url(../images/table/sort_row_bg.gif) 0 50% repeat-x;}
.grid thead tr th 					{ white-space: normal; border-width:1px; border-color:#aae0fa #aae0fa #aae0fa #aae0fa; border-style:solid; padding: 0 12px; height: 28px; line-height: 28px; font-size:1.1em; text-shadow: 1px 1px 0px #000; font-family: Tahoma, Arial, Geneva, sans-serif; color: #b399e4;}
.grid thead tr th.check				{ background-image: none !important; text-align: left !important; width: 20px; cursor: default; padding: 0 8px;}
.grid thead tr th.check input		{ position: relative; top: 3px;}

/* Grid - Sortable */
.grid.sortable thead th				{ background: url(../images/table/sort_icons.png) no-repeat right 8px; cursor: pointer;}
.grid.sortable thead th.up			{ background-position: right -31px;}
.grid.sortable thead th.down		{ background-position: right -66px;}
.grid.sortable thead th:hover		{ color: #fff; }

/* Grid - Footer */
.grid tfoot tr 						{ background-color: transparent;}
.grid tfoot tr td 					{ white-space: normal; border-width:1px; border-color:#aae0fa; border-style:solid; height: 20px; line-height: 20px;}
.grid tfoot tr h2,
.grid tfoot tr h3,
.grid tfoot tr h4,
.grid tfoot tr h5					{ display: inline; }


/* Structure */
.main_column 						{width: 640px;}
.right_column 						{float: right; width: 280px; margin-left: 40px;}
.right_column #ages					{position: absolute; top: 0; left: 0;}

/* Menu */
#menu 								{height: 60px; position: absolute; left: 348px; top: -5px; list-style: none; padding: 0; margin: 0; overflow: hidden; }
#menu li 							{margin: 0 2px 0 0; padding: 0; display: block; float: left; border-bottom: 0;}
#menu li a 							{text-decoration: none; display: block; background-repeat: no-repeat; margin-top: -15px; width: 100px; height: 60px; text-indent: -5000px;}
#menu li.active a					{margin-top: 0px !important;}
#menu li #menu_home					{background-image: url(/assets/images/template/menu/inactive/home.png);}
#menu li #menu_gifts				{background-image: url(/assets/images/template/menu/inactive/gifts.png);}
#menu li #menu_meets				{background-image: url(/assets/images/template/menu/inactive/meets.png);}
#menu li #menu_about				{background-image: url(/assets/images/template/menu/inactive/about.png);}
#menu li #menu_contact				{background-image: url(/assets/images/template/menu/inactive/contact.png);}
#menu li #menu_help					{background-image: url(/assets/images/template/menu/inactive/help.png);}
#menu li.active #menu_home			{background-image: url(/assets/images/template/menu/active/home.png);}
#menu li.active #menu_gifts			{background-image: url(/assets/images/template/menu/active/gifts.png);}
#menu li.active #menu_meets			{background-image: url(/assets/images/template/menu/active/meets.png);}
#menu li.active #menu_about			{background-image: url(/assets/images/template/menu/active/about.png);}
#menu li.active #menu_contact		{background-image: url(/assets/images/template/menu/active/contact.png);}
#menu li.active #menu_help			{background-image: url(/assets/images/template/menu/active/help.png);}


/* Rounded Borders */
.radius-2 							{border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -KHTML-border-radius: 2px; -ms-border-radius: 2px;}
.radius-3 							{border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -KHTML-border-radius: 3px; -ms-border-radius: 3px;}
.radius-5							{border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -KHTML-border-radius: 5px; -ms-border-radius: 5px;}
.radius-10							{border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -KHTML-border-radius: 10px; -ms-border-radius: 10px;}


/* Images and Thumbnails */
.thumbnail_container		 		{width: 120px; margin-right: 10px; float: left; text-align: center;}
.thumbnail_container a 				{text-decoration: none;}
.thumbnail_container img 			{border: 1px solid #000; width: 100px;}
.thumbnail_container .price			{color: #b399e4; font-weight: bold; font-size: 1.3em; float: none !important;}
.thumbnail_container .title			{font-size: 0.85em; margin-top: 5px; line-height: 1.2em;}			
.thumbnail 							{padding: 6px; background-color:#372c7b; border: 1px solid #544aa6; display: inline-block;}
.thumbnail img 						{border: 1px solid #000;}
div.image, a.image					{padding: 6px; background-color:#fff; border: 1px solid #b9d988; display: inline-block;}
div.image img, a.image img			{border: 0 solid #bebebe;}


/* Breadcrumbs */
.breadcrumbs { height: 40px; list-style-type: none; margin: 0 0 30px 0; padding: 0;}
.breadcrumbs li {color: #61a5cc; float: left; display: inline-block; height: 40px; background-color: #d6edfb; margin: 0; line-height: 40px; text-align: center; padding: 0 20px; position: relative;}
.breadcrumbs li.first {background-image: url(/assets/images/template/breadcrumbs/first.gif); background-repeat: no-repeat; background-position: top left;}	
.breadcrumbs li.active {background-color: #acdefb; color: #1376b0;}
.breadcrumbs li.active.first {background-image: url(/assets/images/template/breadcrumbs/first_active.gif); background-repeat: no-repeat; background-position: top left; background-color: #acdefb}
.breadcrumbs li.arrow {padding: 0; width: 25px; height: 40px; background-image: url(/assets/images/template/breadcrumbs/arrow.png); background-repeat: no-repeat; background-position: top left;}
.breadcrumbs li.active.arrow {background-image: url(/assets/images/template/breadcrumbs/arrow_active.png); background-color: #d6edfb;}
.breadcrumbs li.pre-active.arrow {background-color: #acdefb;}
.breadcrumbs li.last.arrow {background-color: transparent !important;}


/* System Messages */
#system_messages 					{display: none;}
#system_messages .error 			{border: 1px solid #f7b8d4; color: #b7517e; background-color: #fdecf3; font-size: 1.2em; padding: 20px; text-align: center; font-weight: bold; margin: 0 0 30px 0;border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -KHTML-border-radius: 3px; -ms-border-radius: 3px;}
#system_messages .success 			{border: 1px solid #b9d988; color: #62842d; background-color: #eaf4dc; font-size: 1.2em; padding: 20px; text-align: center; font-weight: bold; margin: 0 0 30px 0;border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -KHTML-border-radius: 3px; -ms-border-radius: 3px;}
#system_messages .notice 			{border: 1px solid #dfde87; color: #a7a529; background-color: #fcfbb9; font-size: 1.2em; padding: 20px; text-align: center; font-weight: bold; margin: 0 0 30px 0;border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -KHTML-border-radius: 3px; -ms-border-radius: 3px;}


#banner 							{z-index: 20; height: 290px; border-bottom: 0 solid #9adaf9; background-image: url(/assets/images/template/banner-background.jpg); background-repeat: no-repeat; background-position: top center; background-color: #93d8f8;}
#banner #banner_logo				{position: absolute; top: 20px; left: 0;}
#banner #slogan 					{position: absolute; top: 100px; left: 345px; width: 600px; height: 150px;}
#banner #slogan h2 					{color: #fff; font-weight: normal; font-size: 30px; border-bottom: 0; text-shadow: 1px 1px 1px #085f89; margin-bottom: 10px;}
#banner #slogan h3 					{color: #2f7ea2; font-weight: normal; font-size: 16px; letter-spacing: -0.3px; margin-top: 0;}
#banner #banner_cloud_1 			{position: absolute; top: 216px; left: 520px; z-index: 30;}
#banner #basket_button 				{width: 280px; height: 66px; z-index: 40; position: absolute; right: 0; top: 224px; background-image: url(/assets/images/template/banner-basket.png); background-repeat: no-repeat; text-decoration: none; display: block; text-indent: -5000px;}
#banner #banner_monkey 				{position: absolute; top: 180px; left: 0; z-index: 20;}

#search_container 					{position: absolute; top: 225px; left: 130px; z-index: 30; width: 442px; height: 51px; background-image: url(/assets/images/template/banner-search-blue.png); background-repeat: no-repeat;}
#search_container #search 			{height: 30px; margin-left: 15px; margin-top: 7px; width: 390px; border: 0 !important; background-color: transparent; color: #8ccbea; font-family: 'Trebuchet MS', Arial; font-size: 22px;}

#news_bar 							{z-index: 10; height: 58px; border-top: 1px solid #fff; border-bottom: 1px solid #8aaf53; background-image: url(/assets/images/template/news-background.gif); background-repeat: repeat-x; background-color: #cce8a2;}
#news_bar h2 						{line-height: 58px; border-bottom: 0; margin: 0;}
#news_bar h2 p						{margin: 0;}
#news_bar h2 a 						{}
#news_bar #login					{float: right; width: 280px; text-align: center; padding-top: 13px;}
#news_bar #logged_in				{float: right; width: 280px; text-align: center; padding-top: 13px;}
#news_bar #logged_in h2				{width: 140px; line-height: 18px !important; } 
#news_bar #logged_in span			{font-weight: normal; font-size: 0.6em;}

#content 							{padding-top: 40px;}

#footer 							{border-bottom: 1px dashed #62842d; margin-bottom: 30px; margin-top: 40px; padding-top: 30px; min-height: 570px; background-image: url(/assets/images/template/footer-background.jpg); background-repeat: no-repeat; background-position: bottom center;}
#footer h3							{border-bottom: 1px dashed #9cc45c;}

#footer_links .menu_item			{margin: 0 10px;}

.help_section						{margin-bottom: 25px;}


/* Boxes */
.box 								{padding: 20px; margin-bottom: 20px;}
.box.blue 							{border: 1px solid #aae0fa; background-color: #e4f5fd;}
.box.blue h2, .box.blue h3,
.box.blue h4, .box.blue h5			{color: #428cb0; border-color: #aae0fa;}
.box.blue ol.border li, 
.box.blue ul.border li 				{border-color: #aae0fa;}

.box.pink 							{border: 1px solid #f7b8d4; background-color: #fdecf3;}
.box.pink h2 						{color: #b7517e; border-color: #f7b8d4;}	
.box.pink ol.border li, 
.box.pink ul.border li 				{border-color: #f7b8d4;}

.box.green 							{border: 1px solid #b9d988; background-color: #eaf4dc;}
.box.green h2 						{color: #62842d; border-color: #b9d988;}	

.box.grey							{border: 0 solid #ccc; background-color: transparent;}
.box.grey h2, .box.grey h3,
.box.grey h4, .box.grey h5			{color: #555; border-color: #999;}

.box.product 						{width: 199px; float: left; margin-right: 20px !important; padding: 0 !important;}
.box.product .image 				{background-repeat: no-repeat; background-position: top center; position: relative; border: 1px solid #b9d988; background-color: #fff; padding: 10px !important; width: 178px; height: 140px; margin-bottom: 0 !important; }
.box.product .image:hover			{border-color: #3ca5d6;}
.box.product .image .price-tag-small {font-size: 14px; font-family: 'Trebuchet MS', Tahoma, Arial, Geneva, sans-serif; color: #fff; line-height: 28px; text-align: left; padding-left: 6px; width: 66px; height: 37px; position: absolute; bottom: 10px; right: -10px; background-image: url(/assets/images/template/price-tag-small.png); background-repeat: no-repeat;}
.box.product.last 					{margin-right: 0 !important;}
.box.product .brand 				{margin-top: 0; font-size: 0.9em;}
.box.product .product_name 			{margin: 5px 0 0 0;}

#concerns							{margin-top: 40px;}
#gift_wrapping_container			{margin-left: 40px; margin-top: 20px;}

/* Miscellaneous Classes */
img.image							{float: left; margin: 0 10px 10px 0;}
.normal								{font-weight: normal !important;}
.small								{font-size: 0.85em; line-height: 1.1em;}
.float-left							{float: left;}
.float-right						{float: right;}
.top								{vertical-align: top;}
.clear								{clear: both;}
.clear-left							{clear: left;}
.no-border							{border: 0 !important;}
.no-background						{background-color: transparent !important;}
.no-underline						{text-decoration: none; border-bottom: 0;}
.no-padding							{padding: 0 !important;}
.no-bullets							{list-style-type: none;}
.no-bullets li						{margin-left: 0;}
.lite								{color: #ccc}
h1.lite, h2.lite					{border-bottom-color: #95b760}
.price								{float: right;}
.clickable							{cursor: pointer;}
.center								{display: block; margin: 0 auto;}
.center_text, .center-text			{text-align: center !important;}
.centred 							{width: 960px; margin: 0 auto; position: relative;}
.opacity_80 						{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80); opacity: .8}
.opacity_90 						{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter: alpha(opacity=90); opacity: .9}
.no_background_front				{background-color:transparent !important; background-image: none !important}
.hidden								{display: none;}
.facebook							{background: url(/assets/images/template/facebook.png) no-repeat; width: 157px; height: 44px; display: block;}
h1 .facebook						{position: absolute; top: 0px; right: 10px; z-index: 10000;}